create table C_EMPLOYEE
(
    ID              VARCHAR2(72),
    EMPNAME         VARCHAR2(40),
    EMPNO           VARCHAR2(20),
    OFFICETEL       VARCHAR2(20),
    HOMETEL         VARCHAR2(20),
    POCKETTEL       VARCHAR2(20),
    ISMANAGER       VARCHAR2(20),
    NOTE            VARCHAR2(100),
    STATUS          VARCHAR2(10),
    AGENT_ID        VARCHAR2(20),
    LICENCE         VARCHAR2(40),
    LICENCETERM     TIMESTAMP(6),
    DEPT_ID         VARCHAR2(36),
    VESSAL_ID       VARCHAR2(10),
    JOB             VARCHAR2(20),
    TASKS           NUMBER(3),
    TENANCY_ID      VARCHAR2(36),
    WORK_TYPE       VARCHAR2(36),
    WORK_GROUP      VARCHAR2(36),
    NSYM            TIMESTAMP(6),
    DUTY            VARCHAR2(36),
    OPEN_ID         VARCHAR2(64),
    CYNSYM          TIMESTAMP(6),
    WORK_TYPE_NAME  VARCHAR2(80),
    WORK_GROUP_NAME VARCHAR2(80),
    ORG_TYPE        NUMBER(38, 24),
    CERTIF_BEU      VARCHAR2(80),
    CERTIF_BEUD     VARCHAR2(80),
    CERTIFID        VARCHAR2(36),
    DRIVEPERM       VARCHAR2(36),
    CERTIFTYPE      VARCHAR2(36),
    HEI             NUMBER(38, 24),
    DEPT_NAME       VARCHAR2(50)
)
/

